<?php
	
	if (basename($_SERVER["PHP_SELF"]) == "config.php") {
		
		/*REDIRECIONA PARA O LOGIN*/
		echo "<script language='javaScript'>
				  window.location.href='../'
			  </script>";
		
	}
	
	$dbhost = 'localhost';
	$dbuser = 'tor4br_flixauto';
	$dbpass = 'tr491478479';
	$dbname = 'tor4br_flixauto';
	$db = new mysqli($dbhost, $dbuser, $dbpass, $dbname);

?>